#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.0.2
visibility:           public
id:                   citeproc-0.8.0.2-81r8lTYMq6Q7iRcSL72S0d
key:                  citeproc-0.8.0.2-81r8lTYMq6Q7iRcSL72S0d
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  c33703b8872e4752cd1f77fd56347cbb
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.0.2-81r8lTYMq6Q7iRcSL72S0d
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.2.1-K1L9sslOQzFGE2RSR6ZaRy
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-4jDy2Qi3SPf6ae03s0nfwm text-1.2.5.0
    text-icu-0.8.0.2-GbLCBGbbezZKXdLPyED0Zp transformers-0.5.6.2
    unicode-collation-0.1.3.3-Fvlj5tlgjbmA0W6vtjkOwx
    uniplate-1.6.13-EBcqK1FW1sBKH5vVPCceSn
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    xml-conduit-1.9.1.1-9isUTPkINkeFjtZ8ZnUjP0

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

